CA TDM Data Subset System Requirements

The CA TDM Data Subset component has the following system requirements. If you install the Data Subset with other components during the TDM installation, ensure that your system meets the requirements.
tdm38
The CA TDM Data Subset component has the following system requirements. If you install the Data Subset with other components during the TDM installation, ensure that your system meets the requirements.
Operating Systems
Following operating systems are supported:
  • Windows 7 Professional or higher
  • Windows Server 2008 R2 Standard Edition or higher
  • Windows Server 2008 R2 64-bit Standard Edition or higher
Java
CA TDM Data Subset requires a Java Runtime Environment (JRE 1.8 or higher).
Supported Data Sources
For the complete list of supported data sources (for example, database types, mainframe platforms, or file formats) for data subset, see Supported Data Sources.
Additionally, you can review the following points:
  • Netezza supports only establishing a connection and saving an extract for data subset.
Installation Considerations
CA TDM Subset can live on the same system as other CA Test Data Manager components. If you installed CA TDM Datamaker, the Subset is already installed where you ran the GT Server.